Last modified: 2013-01-08 19:25:06 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 42933 - Create Wikivoyage Spanish
Create Wikivoyage Spanish
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
wmf-deployment
All All
: Normal enhancement (vote)
: ---
Assigned To: Sam Reed (reedy)
//meta.wikimedia.org/wiki/Requests_fo...
: shell
Depends on:
Blocks: wikis-to-create
  Show dependency treegraph
 
Reported: 2012-12-10 23:30 UTC by MF-Warburg
Modified: 2013-01-08 19:25 UTC (History)
9 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description MF-Warburg 2012-12-10 23:30:39 UTC
The language committee and WMF Board have approved the creation of Wikivoyage Spanish.

Language code: es
Site URL: es.wikivoyage.org
Project name: Wikiviajes
Project namespace: Wikiviajes
Project talk namespace: Wikiviajes discusión
Project logo: http://commons.wikimedia.org/wiki/File:WikiVoyage-logo.svg
Timezone: Europe/Madrid

Local file uploads: disabled

Thank you.
Comment 1 Dereckson 2012-12-11 10:48:53 UTC
http://commons.wikimedia.org/wiki/File:WikiVoyage-logo.svg has been protected.
Comment 2 Dereckson 2012-12-11 11:05:28 UTC
I'm preparing the wiki configuration files ([[wikitech:Creating a Wikimedia wiki]], steps 2 and 3).
Comment 3 Dereckson 2012-12-11 11:44:41 UTC
Gerrit change #38054.

Note: I also added Wikivoyage as alias for Wikiviajes: namespace, to be coherent with other projects, and ease navigation by URL.
Comment 4 MF-Warburg 2012-12-12 12:52:16 UTC
Sorry, one change is required: Please change the timezone to UTC, which is used in all other es projects (https://meta.wikimedia.org/w/index.php?diff=4808501&oldid=4807886).
Comment 5 Dereckson 2012-12-12 13:53:43 UTC
The configuration has been updated to reflect this change.
Comment 6 Andre Klapper 2012-12-31 12:16:27 UTC
This is waiting for another review of the four lines patch in Gerrit...
Comment 7 Dereckson 2012-12-31 13:24:37 UTC
(In reply to comment #6)
> This is waiting for another review of the four lines patch in Gerrit...

No, the Gerrit patch review is a detail. This is waiting for a (one to two hours?) dedicated deployment timeframe to create new wikis databases, deploy and test.
Comment 8 This, that and the other (TTO) 2013-01-03 08:49:06 UTC
The project logo should be set to

//upload.wikimedia.org/wikipedia/commons/thumb/3/3c/Wikivoyage-logo-es.svg/152px-Wikivoyage-logo-es.svg.png
Comment 9 Dereckson 2013-01-03 14:43:26 UTC
(In reply to comment #8)
> The project logo should be set to
> 
> //upload.wikimedia.org/wikipedia/commons/thumb/3/3c/Wikivoyage-logo-es.svg/
> 152px-Wikivoyage-logo-es.svg.png

Not yet. That will be handled later, when the font issue will be solved.
Comment 10 Sam Reed (reedy) 2013-01-03 18:49:48 UTC
Done
Comment 11 MA 2013-01-08 03:34:58 UTC
Reopening.- Please set 'wgLocaltimezone' for eswikivoyage to UTC. Consensus at Meta was to set the WMF standard as pointed in comment 4 by MF-W, WMF LangCom member. A thread in the local village pump [1] was opened today asking if you could kindly change that setting. Actually when users sign, they do with (CET) at the end of their signatures. I guess it should read (UTC) after this change. Best regards.

[1]: <https://es.wikivoyage.org/w/index.php?title=Wikiviajes:La_posada&oldid=25334#Huso_horario_del_wiki>
Comment 12 Dereckson 2013-01-08 03:38:53 UTC
Hello, 

I already noticed that. Gerrit change #42368.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links